/*
Theme Name:         RKMZF (Child of Headway)
Theme URI:          https://github.com/cubetech/wptheme.rkmzf
Description:        This is the WordPress Theme for the website rkmzf.ch. Originaly developed by MediaparX and further developed by cubetech GmbH.
Version:            1.1.0
Author:             cubetech GmbH
Author URI:         https://www.cubetech.ch/
Text Domain:        wptheme-rkmzf
Template:           headway
License:            MIT License
License URI:        http://opensource.org/licenses/MIT
*/


/* LANGUAGE SWITCHER
------------------------------------------------------- */
#icl_lang_sel_widget-2 .widget-title {
    display: none;
}

.lang_sel_list_horizontal {
    border: none;
    padding: 0;
}

.block-type-widget-area li.widget ul {
    padding-left: 0;
    padding-bottom: 1rem;
}

.lang_sel_list_horizontal .wpml-ls-link {
    border-right: 1px solid #000;
    padding-top: 0;
    padding-bottom: 0;
}

.lang_sel_list_horizontal li:hover .wpml-ls-link,
.lang_sel_list_horizontal .wpml-ls-link:hover,
.lang_sel_list_horizontal .wpml-ls-link:focus {
    background-color: transparent;
    color: #000;
}

.lang_sel_list_horizontal li:last-child .wpml-ls-link {
    border: none;
}

@media screen and (min-width: 678px){
    .lang_sel_list_horizontal {
        float: right;
    }
}


.block {
    margin: 0 0 0;
}

div.grid-fluid-24-26-20 .column {
    margin-left: 0;
}


/* CONTENT MODIFICATION
------------------------------------------------------- */
.type-page {
    min-height: 500px;
}


/* LOGIN FORM STYLE
------------------------------------------------------- */
#user_pass {
    margin-left: 50px;
}

#user_login {
    margin-left: 13px;
}

#user_login,
#user_pass {
    width: 200px;
}


/* DOWNLOADS
------------------------------------------------------- */
.ct-downloads .ct-list-header {
    margin-bottom: 0;
    cursor: pointer;
    position: relative;
}

.ct-downloads .ct-list-header:after {
    content: '';
    display: inline-block;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: none;
    border-bottom: 5px solid black;
    margin-left: 5px;
}

.ct-downloads .ct-list-header.is--closed:after {
    border-top: 5px solid black;
    border-bottom: none;
}


.ct-downloads .ct-list {
    padding-left: 0;
    margin-top: 0;
    display: none;
}

.ct-list .ct-list-item {
    list-style: none;
}